<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Quiz</string>
    <string name="text_button_true">Vrai</string>
    <string name="text_button_false">Faux</string>
    <string name="text_right_answer">Correct</string>
    <string name="text_wrong_answer">Incorrect</string>
    <string name="text_button_next">Suivante</string>
    <string name="text_button_cheat">Tricher</string>
    <string name="text_textView_cheat">Êtes-vous sûr de voulaire faire ça ?</string>
    <string name="text_button_show_answer">Oui afficher la réponse</string>
    <string name="text_cheat_judgment">Tricher c\'est mal</string>
    <string name="subtitle_format">Question %d</string>

      <string-array name="text_questions">
        <item>La réponse à la grande question sur la vie l\'univers et le reste est 42 ?</item>
        <item>Saturne est la plus proche planète de la Terre ?</item>
        <item>L\'Amazone est le plus long fleuve des Amériques ?</item>
    </string-array>
</resources>